@charset "utf-8";

/*---------------------------------------------------------------------------
font
---------------------------------------------------------------------------*/
.english{
	font-family: 'Paytone One', sans-serif,"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;;
	letter-spacing:1px;
	font-weight:700;
}

.ttl .english{
	letter-spacing:10px;
}

@media(max-width:480px){
	.ttl .english{
		letter-spacing:5px;
	}
}

.text-oblique {
    font-style:oblique;
}

/*---------------------------------------------------------------------------
ttl
---------------------------------------------------------------------------*/
.ttl{
	margin-bottom:50px;
	font-size:80%;
	letter-spacing:5px;
}

.ttl img{
	margin-bottom:10px;
}

.orange span{
	border-color:#ee7800;
}

@media(min-width:481px){
	.ttl{
		font-size:100%;
	}
}

/*---------------------------------------------------------------------------
color
---------------------------------------------------------------------------*/
a,.drawer-hamburger{
	color:#2660ad;
}

.color1,#information .admissionfeeList th,#ticket .admissionfeeList th{
	background-color:#ee7800;
	color:#fff;
}

.color2{
	background-color:#2660ad;
	color:#fff;
}


.header .global .english{
	color:#ee7800;
}

.header,.header .global{
	background-color:#fff;
}

#information h4{
	color:#ee7800;
}

.btn a{
	display:block;
	text-align:center;
	padding:7px 10px;
	margin:0 auto;
	text-decoration:none;
	background-color:#000;
	color:#fff;
}

.btnB a{
	color:#2660ad;
	background-color:#2660ad;
	border:solid 1px #2660ad;
	background-color:#fff;
}

.btn a:hover{
	background-color:#fff;
	background-color:#2660ad;
	text-decoration:none;
}

.btnB a:hover{
	color:#fff;
}

.btnW a{
	color:#000;
	background-color:#fff;
}

.btnW a:hover{
	background-color:#134485;
	color:#fff;
	text-decoration:none;
}

#nextPage{
	background-color:#fff;
}

a,#topics .topicsList li a{
	color:#000;
}

footer,footer a{
	color:#fff;
}

footer{
	background-color:#134485;
}

footer .btn a{
	background-color:#fff;
	color:#000;
}

.blue{
	color:#2660ad;
}

.orange{
	color:#ee7800;
}

.gray{
	color:#666464;
}

/*---------------------------------------------------------------------------

common

---------------------------------------------------------------------------*/
body{
	overflow-x: hidden;
}

.content{
	padding:30px;
}

.contentIn{
	max-width: 960px;
	margin:0 auto;
	box-sizing:border-box;
}

#snsBlock{
	margin:20px 0;
	float:right;
}

.picRight,.picLeft{
	text-align:left;
}

.caption{
	margin:10px 0;
}

.left{
	float:left;
}

.right{
	float:right;
}

.ttl{
	text-align:center;
}

h2{
	text-align:center;
	margin-bottom:20px;
}

a:hover{
	text-decoration:none;
}

.credit{
	text-align:center;
	clear:both;
}

@media(max-width:480px){
	h1 img{
		width:150px;
		vertical-align:middle;
	}
	.btn a{
		font-size:1.2rem;
	}
}

@media(min-width:481px){
	.content{
		padding:5%;
	}
}

@media(min-width:481px) and (max-width:999px){
	h1 img{
		width:380px;
		vertical-align:middle;
	}
}

@media(min-width:999px){
	footer{
		padding:20px;
	}

	footer .caption{
		text-align:center;
	}
}


/*---------------------------------------------------------------------------

header

---------------------------------------------------------------------------*/
.header a{
	text-decoration:none;
}

.header h1 .viewPC{
	display:none;
}

@media(max-width:999px){
	.drawer--left .drawer-nav{
		left:-23rem;
	}
	
	.drawer-nav{
		width:23rem;
	}

	.drawer-nav .non{
		opacity:0.4;
	}

	.drawer-nav li{
		text-align:left;
		font-weight:bold;
	}

	.drawer-nav li a{
		text-decoration:none;
	}
	
	.drawer-nav li a{
		display:block;
	}
	
	.drawer-nav .global{
		padding-top:20px;
	}

	.drawer-nav .global li i{
		position:absolute;
		right:20px;
		margin:0;
	}

	.drawer-nav .global li a,.drawer-nav .global .non{
		padding:3px 20px;
	}

	.snsNav{
		text-align:center;
		margin:10px 0;
	}
	
	.snsNav li{
		display:inline-block;
	}

	.snsNav li:first-child{
		margin-right:5px;
	}

	.subNav{
		padding:20px;
	}
	
}

@media(min-width:1000px){
	.header{
		clear:both;
	}
	
	.header h1{
		background-color:#fff;
		border-bottom:solid 1px #ece3df;
	}

	.header h1 .viewS{
		display:none;
	}

	.header h1 .viewPC{
		display:inline;
	}

	.header ul{
		overflow:hidden;
	}
	
	.header ul li{
		float:left;
	}
	
	.header .global{
		width:100%;
		font-weight:bold;
	}

	.header .global li{
		margin-right:18px;
		vertical-align:middle;
		line-height:1.6;
	}

	.header .globalNav{
		max-width:970px;
		padding:10px 10px 0 10px;
	}

	.header .globalNav li{
		text-align:center;
	}
	
	.header .globalNav li span{
		display:block;
		text-align:center;
	}
	
	.header .globalNav li img{
		display: block;
		margin:3px auto 0 auto;
	}

	.header .globalNav li .japanese{
		font-size:1.4rem;
	}

	.header .globalNav li .english{
		font-size:1.0rem;
		letter-spacing:1px;
	}

	.header .globalNav li a:after{
		display: block;
		content: "";
		width: 0px;
		height: 3px;
		background-color: #ee7800;
		margin: 5px auto 0;
		transition: .25s ease-out;
		-webkit-transition: .25s ease-out;
		-moz-transition: .25s ease-out;
		-o-transition: .25s ease-out;
		-ms-transition: .25s ease-out;
	}
	
	.header .global li a:hover,#nebel #nav_nebel a{
		color:#ee7800;
	}
	
	.header .global li a:hover:after,#nebel #nav_nebel a:after,#about #nav_about a:after,#events #nav_events a:after,#collaboration #nav_collaboration a:after,#goods #nav_goods a:after,#information #nav_ticket a:after,#topics #nav_topics a:after{
		width: 100%;
	}	

	.header .global .non{
		opacity:0.3;
	}

	.header .subNav{
		font-size:1.4rem;
		font-weight:normal;
		background-color:#ee7800;
	}

	.header .subNav ul{
		max-width:970px;
		overflow:hidden;
		padding:0 10px;
	}

	.header .subNav li a{
		padding:5px 10px 5px 0px;
		color:#fff;
		display:block;
	}

	.header .subNav li a:hover{
		opacity:0.8;
	}

	#nav_buy a{
		height:53px;
	}
	
}

@media (min-width:1000px) and (max-width:1127px){
	.header .globalNav{
		margin-right:120px;
	}
}

@media(min-width:1200px){
	.header ul,.header .subNav ul{
		margin:0 auto;
	}
}

/*---------------------------------------------------------------------------

loading

---------------------------------------------------------------------------*/
#loading{
	background-color:#fff;
	width:100%;
	height:100%;
	position:fixed;
	z-index:100;
	text-align:center;
	display: table;
	top:0;
}

#loadIn{
 display: table-cell;
  text-align: center;
  vertical-align: middle;
}

#loading #loederIcon{
	width:32px;
	margin-top:20px;
}

@media(max-width:480px){
	#loading img{
		max-width:150px;
	}
}

/*---------------------------------------------------------------------------

top

---------------------------------------------------------------------------*/
#top{
	overflow:hidden;
}

.bnr{
	margin-bottom:10px;
}

#access .btnAccess a{
	box-sizing:border-box;
	text-decoration:none;
	font-size:2.0rem;
	color:#000;
}

.movieBlock{
	margin-top:20px;
}

#top .slidecap{
	margin-top:30px;
}

#top #snsBlock{
	margin-bottom:0;
}

#top .viewPC{
	display:none;
}

@media(max-width:480px){
	#top .bnrBlock li{
		margin-bottom:10px;
	}

	#top .bnr{
		margin-top:10px;
	}
}

@media(min-width:481px){
	#top .viewPC{
		display:block;
	}

	#top .viewS{
		display:none;
	}

	#top .bnrBlock{
		overflow:hidden;
		clear:both;
	}

	#top .bnrBlock li{
		margin-bottom:20px;
		width:49%;
	}
	
	#top .bnrBlock li:nth-child(odd){
		float:left;
		clear:both;
	}

	#top .bnrBlock li:nth-child(even){
		float:right;
	}
	
	#top .movie{
		margin-bottom:20px;
	}

}

@media(min-width:1000px){
	#top h1{
		display:none;
	}
	
	#top #access .btn{
		display:none;
	}
	
}

/*
change
---------------------------------------------------------------------------*/
#change{
	color:#ee7800;
	overflow:hidden;
	margin-bottom:20px;
}

#change h2{
	margin-bottom:10px;
}

#change p{
	padding:15px;
	border:solid 1px #ee7800;
}

@media(max-width:999px){
	#change p{
		margin-bottom:10px;
	}
	#change p:last-child{
		margin-bottom:0;
	}
}

@media(min-width:1000px){
	#change .block{
		display:flex;
	}

	#change p{
		width:49%;
		margin-right:2%;
	}

	#change p:last-child{
		margin-right:0;
	}
}

/*
news
---------------------------------------------------------------------------*/
#top .news{
	margin-top:40px;
}

/*
mainvisual
---------------------------------------------------------------------------*/
#mainvisual{
	text-align:center;
}

.mode1{
	background-color:#fff;
}

.mode2{
	background-color:#e6e6e6;
}

@media(min-width:768px){
	#mainvisual .mainvisual_pic{
		width:57.979%;
	}
	#mainvisual .mainvisual_ttl{
		width:42.021%;
	}
}

/*
slider
---------------------------------------------------------------------------*/
#slider img{
	height:150px;
}

.lg-toolbar{
	background:none!important;
}

@media(min-width:768px){
	#slider img{
		height:350px;
	}
}

/*
point
---------------------------------------------------------------------------*/
#point h2{
	font-size:2.2rem;
}

#point .picRight{
	text-align:center;
}

#point .picRight img{
	width:250px;
}

#point .btn{
	max-width:300px;
	margin-top:15px;
}

#point .ttl span{
	border:none;
	margin:0;
}

@media(max-width:480px){
	#point .ttl{
		text-align:center;
	}
	
	#point .ttl span{
		font-size:2.2rem;
		display:block;
	}
}

@media(min-width:481px){
	#point h2{
		font-size:3.0rem;
	}

	#point .ttl span{
		font-size:3.0rem;
	}
}


/*
pointList
---------------------------------------------------------------------------*/
#pointList{
	clear:both;
	/*border-top:solid 20px #ee7800; 
	border-bottom:solid 20px #ee7800;
	padding:50px 0;
	margin-top:50px;
	margin-bottom:30px;*/
}

#pointList h3{
	text-align:center;
	font-size:2.4rem;
}

#pointList ul li{
	width:100%;
	margin:0 auto;
}

@media(max-width:480px){
	#pointList ul li{
		margin-top:50px;
	}
}

@media(min-width:481px){
	#pointList ul{
		margin-top:50px;
		display:flex;
	}

	#pointList ul li{
		width:250px;
		float:left;
	}

	#pointList ul li:nth-child(2){
		margin:0 20px;
	}

}

/*
narrator
---------------------------------------------------------------------------*/
#narrator .pic{
	text-align:center;
}

#narrator .more{
	display:none;
	background-color:#8fa9cc;
	padding:5%;
	margin-top:10px;
}

#narrator .btnMore{
	display:inline-block;
	text-align:center;
	padding:5px 20px;
	margin:10px auto 0 auto;
	text-decoration:none;
	background-color:#fff;
	color:#2660ad;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	font-weight:bold;
}

#narrator .btnMore:hover{
	cursor:pointer;
}

@media(max-width:480px){
	#narrator .pic{
		margin-bottom:10px;
	}
	#narrator h3{
		text-align:center;
		margin-bottom:10px;
	}
}

@media(min-width:481px){
	#narrator .pic{
		float:left;
		margin-right:30px;
	}
	
	#narrator .text{
		overflow:hidden;
	}
}

/*
Atlas
---------------------------------------------------------------------------*/
#Atlas .pic{
	margin:5% 0;
	text-align:center;
}

#Atlas .viewPC,#Atlas .viewS{
	display:inline;
}

#Atlas .intro{
	color:#ffeac6;
}

@media(max-width:600px){
	#Atlas .content{
		padding:0;
	}
	
	#Atlas .viewPC{
		display:none;
	}

	#Atlas .intro{
		padding:30px;
	}
}

@media(min-width:601px){
	#Atlas .content{
		box-sizing:border-box;
	}
	#Atlas .viewS{
		display:none;
	}
	#Atlas .intro{
		max-width:800px;
		margin:0 auto;
	}
}

/*---------------------------------------------------------------------------

nebel

---------------------------------------------------------------------------*/
#nebel .pic{
	text-align:center;
	margin-bottom:20px;
}

#nebel .pic img{
	width:250px;
}

#nebel dt{
	color:#2660ad;
	font-weight:bold;
	font-size:110%;
	letter-spacing:1px;
}

#nebel dl{
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:solid 1px #ddd;
}

@media(min-width:768px){
	#nebel dl{
		overflow:hidden;
		clear:both;
	}

	#nebel dt{
		white-space:nowrap;
		float:left;
		width:10em;
	}

	#nebel dd{
		overflow:hidden;
	}
}

/*---------------------------------------------------------------------------

about

---------------------------------------------------------------------------*/
#about .block{
	overflow:hidden;
	clear:both;
	margin-top:30px;
}

#about h3{
	margin-bottom:10px;
}

#about h4{
	font-size:2.0rem;
	margin-bottom:20px;
	line-height:1.4;
}

#about h4 span{
	font-size:70%;
	vertical-align:middle;
}


#contemporarries{
	background-color:#fef2de;
}

#contemporarries h4{
	text-align:center;
	border: solid 10px #ee7800;
	padding:3%;
	margin-bottom:30px;
}

#contemporarries .pic{
	margin-bottom:20px;
	text-align:center;
}

#contemporarries .pic img{
	width:200px;
}

#contemporarries .caption{
	text-align:center;
	margin-top:20px;
}

#service h5{
	font-size:1.6rem;
}

#service .caption{
	font-size:90%;
	line-height:1.4;
}

#service .pic{
	text-align:center;
}

#service .btn a{
	padding-top:5px;
	padding-bottom:5px;
	max-width:250px;
	margin:10px 0 20px 0;
}

#Bern .catch{
	text-align:center;
	font-size:2.6rem;
}

#about #Bern .picBlock{
	margin-top:20px;
}

#Bern h3{
	margin-top:30px;
}

#Bern h4{
	margin-bottom:0px;
}

#Bern h5{
	font-size:1.8rem;
	font-weight:bold;
	margin-top:20px;
}

#Bern .left{
	float:left!important;
}

#Bern .right{
	float:right!important;
}

#Bern ul{
	background-color:#fef2de;
	padding:15px;
	margin:20px 0;
	clear:both;
	font-size:90%;
	word-wrap: break-word;
	line-height:1.6;
}

@media(max-width:767px){
	#about h4 span{
		display:block;
	}

	#about .pic{
		text-align:center;
		margin-top:20px;
	}
	
	#about .left,#about .right{
		float:none;
	}
	
	#contemporarries li{
		margin-bottom:20px;
	}
	
	#service .pic{
		text-align:center;
		margin-bottom:20px;
	}
	
	#service .pic img{
		width:150px;
	}
	
	#service h4{
		text-align:center;
	}
	
	.itemBoxCaption{
		display:none;
	}
	
	#Bern .logo{
		margin-bottom:10px;
		text-align:center;
	}
	
	#Bern li span{
		display:block;
	}

}

@media(min-width:768px){
	#about .block{
		margin-top:100px;
	}
	
	#about h4{
		font-size:3.0rem;
	}
	
	#about .picBlock{
		overflow:hidden;
		display:flex;
		justify-content:center;
	}
	
	#about .picBlock .left:first-child{
		margin-right:5%;
	}

	#about .nofloat{
		margin:5% auto 0 auto;
		clear:both;
	}
	
	#about #block5 .picBlock .left:last-child{
		width:29%;
	}
	
	#contemporarries li{
		float:left;
		width:30%;
		margin-right:5%;
	}

	#contemporarries li:last-child{
		margin-right:0;
	}
	
	#service .pic{
		float:left;
		margin-right:50px;
		width:250px;
	}
	
	#service .textBlock{
		overflow:hidden;
	}

	.itemBox{
		position:relative;
	}
	
	.itemBox:hover{
		cursor:pointer;
	}
	
	.itemBoxCaption{
		background-color: rgba(238,120,0,0.9);
		color:#FFF;
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
		opacity:0;
	}
	
	.itemBoxCaption:hover{
		opacity:1;
	}
	.itemBoxCaption p{
		display:table;
		font-size:500%;
		width:100%;
		height:100%;
	}
	.itemBoxCaption p i{
		 display:table-cell;
		text-align:center;
		vertical-align:middle;
		line-height:1.5em;
	}

}

/*---------------------------------------------------------------------------

events

---------------------------------------------------------------------------*/
#events h2:nth-of-type(2){
	margin-top:50px;
}

#events .list{
	margin-bottom:30px;
}

#events .list li{
	margin-bottom:40px;
}

#events .list li h3{
	margin-top:10px;
}

#events .list li .btn{
	margin-top:15px;
	display:inline-block;
}

@media(min-width:768px){
	#events .list li h3{
		font-size:2.0rem;
	}
}

/*---------------------------------------------------------------------------

collaboration + goods

---------------------------------------------------------------------------*/
.goodslist li{
	margin-top:10%;
}

.goodslist h4{
	margin-bottom:10px;
	font-size:2.0rem;
	line-height:1.4;
}

.goodslist p{
	margin-bottom:10px;
}

.goodslist p:last-child{
	margin-bottom:0;
}

.goodslist .btnW a{
	border:solid 1px #000;
}

.goodslist .btnW{
	display:inline-block;
}

.goodslist .text{
	font-size:95%;
}

.goodslist .info{
	background-color:#ffead4;
	padding:15px;
	margin-bottom:10px;
}

@media(max-width:599px){
	.goodslist .pic{
		margin-bottom:10px;
	}
}

@media(min-width:600px){
	.goodslist li{
		overflow:hidden;
		clear:both;
	}
	
	.goodslist h4{
		font-size:2.8rem;
	}

	.goodslist .pic{
		float:left;
		width:40%;
		margin-right:5%;
	}

	.goodslist .textBlock{
		overflow:hidden;
	}
	
}

/*---------------------------------------------------------------------------

goods

---------------------------------------------------------------------------*/
#goods #catalog{
	text-align:center;
	margin-bottom:50px;
}

#goods #catalog h3{
	margin-bottom:10px;
}

#goods #catalog .pic{
	margin-bottom:20px;
}

#goods #catalog .btn{
	margin-top:10px;
}

#goods #catalog .btn a{
	display:inline-block;
}

#goods h3{
	margin-top:20px;
	text-align:center;
}

#goods #comment{
	text-align:center;
	font-size:2.0rem;
	margin-top:5%;
}

#goods .goodslist > li:first-child{
	margin-top:0;
}

#goods .originalGoods{
	margin-top:20px;
}

#goods .originalGoods li{
	margin-bottom:10px;
}

#goods .originalGoods li p{
	margin-top:10px;
	text-align:center;
}

#goods #fukusei{
	background-color:#feead6;
	padding:20px;
}

@media(min-width:481px){
	#goods #catalog .pic{
		width:250px;
	}
	
	#goods #catalog h3{
		font-size:2.0rem;
	}
}

@media(min-width:600px){
	#goods h3{
		text-align:center;
		font-size:2.8rem;
	}

	#goods .originalGoods li{
		display:inline-block;
		width:32%;
		margin-bottom:2%;
		vertical-align:top;
	}

	#goods .originalGoods li:nth-of-type(3n-1){
		margin-left:2%;
		margin-right:2%;
	}
	
}

/*---------------------------------------------------------------------------

collaboration

---------------------------------------------------------------------------*/
#collaboration h2{
	margin-bottom:0;
}

#collaboration h3{
	margin-top:10%;
	/*padding-bottom:10px;
	border-bottom:solid 1px #ee7800;*/
}

#collaboration h3:first-child{
	margin-top:0;
}

/*#collaboration .list li{
	display:inline-block;
	vertical-align:top;
}

#collaboration .list li p{
	margin-top:5px;
	text-align:center;
}

#collaboration .list li a{
	text-decoration:none;
}*/

#collaboration .list{
	margin-top:5%;
}

#collaboration #usm .info{
	background-color:#e1ebf8;
}

#collaboration #usm h3{
	border-bottom-color:#2660ad;
	margin-top:0;
	padding:0;
}

@media(max-width:480px){
	#collaboration #usm h3 img{
		display:block;
		margin-bottom:5px;
	}
	
	#collaboration .list li{
		margin-bottom:10px;
	}
}

@media(max-width:599px){
	/*#collaboration .list li{
		width:49%;
		margin-bottom:2%;
		font-size:1.0rem;
	}

	#collaboration .list li:nth-of-type(even){
		margin-left:2%;
	}*/
	
}

@media(min-width:481px){
	#collaboration h3{
		text-align:center;
		font-size:2.8rem;
	}

	#collaboration h4{
		font-size:2.2rem;
	}
	
	/*#collaboration .list li{
		width:24%;
		margin-right:1%;
		margin-bottom:1%;
		font-size:1.2rem;
	}

	#collaboration .list li:nth-of-type(4n){
		margin-right:0;
	}*/
	
	#collaboration .list li{
		width:32%;
		display:inline-block;
	}

	#collaboration .list li:nth-of-type(even){
		margin:0 2%;
	}
}

/*---------------------------------------------------------------------------

column

---------------------------------------------------------------------------*/
#column h3{
	margin-bottom:20px;
	font-size:2.0rem;
}

#column .text p{
	margin-bottom:20px;
}

#column .writer{
	text-align:right;
}

#column .columnNavi{
	text-align:center;
	margin-bottom:30px;
}

#column .columnNavi li{
	display:inline;
}

#column .columnNavi li.active span{
	font-weight:bold;
	color:#2660ad;
}

#column .columnNavi li a:hover{
	text-decoration:none;
	color:#2660ad;
}

@media(min-width:480px){
	#column h3{
		font-size:2.8rem;
		text-align:center;
	}

	#column .columnNavi{
		font-size:120%;
	}
}




/*---------------------------------------------------------------------------

information

---------------------------------------------------------------------------*/
#information .block{
	margin-bottom:20px;
	border-bottom:solid 1px #ece3df;
	padding-bottom:20px;
}

#information #kyosan p{
	margin-bottom:10px;
}

#information .btnOnline a{
	background:none;
	text-align:left;
	border:none;
	width:auto;
	display:inline;
}

#information .info{
	background-color:#ece3df;
}


/*---------------------------------------------------------------------------

movie

---------------------------------------------------------------------------*/
#movie .btnOnline{
	margin-top:30px;
}

#movie h3{
	text-align:center;
	margin-bottom:10px;
	vertical-align:bottom;
}

#movie h3 span{
	font-size:85%;
}

@media(max-width:699px){
	#movie h3{
		margin-top:10px;
	}
}

@media(min-width:700px){
	#movie .movieBlock{
		overflow:hidden;
		display:flex;
		/*align-items:flex-end*/
	}

	#movie .movieBlock li{
		width:48%;
		float:left;
		margin-bottom:4%;
	}
    
    #movie #movieBlock1 li h3 {
        display: inline-block;
        width: 100%;
        margin: auto;
        height: 4.0em;
	}

	#movie .movieBlock li:nth-child(even){
		margin-left:4%;
	}
	
	#movie .movieBlock li:nth-child(odd){
		clear:both;
	}
}



/*---------------------------------------------------------------------------

topics

---------------------------------------------------------------------------*/
#topics .topicsList li{
	margin-bottom:20px;
	clear:both;
	border:solid 2px #2660ad;
}

#topics .topicsList li{
	background-color:#fff;
	font-size:1.5rem;
	clear:both;
	overflow:hidden;
	color:#000;
	padding:20px;
}

#topicsEntry h3{
	margin-bottom:20px;
}

#topics .update {
	margin-bottom:10px;
}

#topics #topicsEntry .text{
	background-color:#fff;
	padding:5%;
	padding-top:0;
}


/*---------------------------------------------------------------------------

press

---------------------------------------------------------------------------*/
#press h3{
	margin-bottom:30px;
}

@media(min-width:481px){
	#press .content{
		text-align:center;
	}
}

/*---------------------------------------------------------------------------

footer

---------------------------------------------------------------------------*/
footer .non{
	opacity:0.5;
}

footer .brnBlock{
	text-align:center;
	padding-bottom:10px;
}

footer .returnBlock{
	margin-top:0;
}

@media(max-width:640px){
	footer .brnBlock img{
		width:80%;
	}
}

@media(min-width:641px){
	footer .brnBlock img{
		width:200px;
	}
}

@media(max-width:1000px){
	footer .global{
		padding:20px;
	}
}

@media(min-width:1000px){
	footer nav{
		display:none;
	}
}


#snsBlock p{
	height:20px;
	overflow:hidden;
}

/*---------------------------------------------------------------------------
lightgallery
---------------------------------------------------------------------------*/
.lg-outer .lg-image{
	padding-bottom:150px!important;
}
.lg-sub-html{
	padding:10px 10px 100px 10px!important;
 	background-color: rgba(0, 0, 0, 0.25)!important;
}

.lg-sub-html p{
	font-size:10px!important;
	margin-top:0!important;
}